G04*
G04  File:            NCORDA11.GTS, Tue Mar 30 20:23:34 2021*
G04  Source:          P-CAD 2002 PCB, Version 17.01.22, (C:\Users\David Forbes\Documents\Designs\Nixie\CorvairDash\NCORDA11.PCB)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%INNCORDA11.GTS*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X10.0mil Y10.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD10C, 0.0100*%
G04  D11 : "Ellipse X15.0mil Y15.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0150*
%ADD11C, 0.0150*%
G04  D12 : "Ellipse X20.0mil Y20.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0200*
%ADD12C, 0.0200*%
G04  D13 : "Ellipse X50.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0500*
%ADD13C, 0.0500*%
G04  D14 : "Ellipse X6.0mil Y6.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0060*
%ADD14C, 0.0060*%
G04  D15 : "Ellipse X8.0mil Y8.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0080*
%ADD15C, 0.0080*%
G04  D16 : "Ellipse X250.0mil Y250.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.2500*
%ADD16C, 0.2500*%
G04  D17 : "Ellipse X255.0mil Y255.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.2550*
%ADD17C, 0.2550*%
G04  D18 : "Ellipse X50.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0500*
%ADD18C, 0.0500*%
G04  D19 : "Ellipse X55.0mil Y55.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0550*
%ADD19C, 0.0550*%
G04  D20 : "Ellipse X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0600*
%ADD20C, 0.0600*%
G04  D21 : "Ellipse X65.0mil Y65.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0650*
%ADD21C, 0.0650*%
G04  D22 : "Ellipse X70.0mil Y70.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0700*
%ADD22C, 0.0700*%
G04  D23 : "Ellipse X75.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0750*
%ADD23C, 0.0750*%
G04  D24 : "Rectangle X0.1mil Y0.1mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0001, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD24R, 0.0001 X0.0001*%
G04  D25 : "Rectangle X40.0mil Y40.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0400, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD25R, 0.0400 X0.0400*%
G04  D26 : "Rectangle X45.0mil Y45.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0450, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD26R, 0.0450 X0.0450*%
G04  D27 : "Rectangle X5.1mil Y5.1mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0051, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD27R, 0.0051 X0.0051*%
G04  D28 : "Rectangle X50.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD28R, 0.0500 X0.0500*%
G04  D29 : "Rectangle X55.0mil Y55.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0550, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD29R, 0.0550 X0.0550*%
G04  D30 : "Rectangle X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD30R, 0.0600 X0.0600*%
G04  D31 : "Rectangle X64.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0640, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD31R, 0.0640 X0.0640*%
G04  D32 : "Rectangle X65.0mil Y65.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0650, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD32R, 0.0650 X0.0650*%
G04  D33 : "Rectangle X14.0mil Y66.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0140, DimY=0.0660, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD33R, 0.0140 X0.0660*%
G04  D34 : "Rectangle X69.0mil Y69.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0690, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD34R, 0.0690 X0.0690*%
G04  D35 : "Rectangle X19.0mil Y71.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0190, DimY=0.0710, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35R, 0.0190 X0.0710*%
G04  D36 : "Rectangle X80.0mil Y26.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0800, DimY=0.0260, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36R, 0.0800 X0.0260*%
G04  D37 : "Rectangle X85.0mil Y31.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0850, DimY=0.0310, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD37R, 0.0850 X0.0310*%
G04  D38 : "Ellipse X30.0mil Y30.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0300*
%ADD38C, 0.0300*%
G04  D39 : "Ellipse X35.0mil Y35.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0350*
%ADD39C, 0.0350*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNTop Mask*%
G54D39*
X17000Y43450D3*
X16750Y43150D3*
X16500Y43450D3*
X16250Y43150D3*
X16000Y43450D3*
X15750Y43150D3*
X15500Y43450D3*
X16650Y43950D3*
X15700Y44100D3*
X16050Y43950D3*
X17250Y43150D3*
X20750D3*
X20500Y43450D3*
X20250Y43150D3*
X20000Y43450D3*
X19750Y43150D3*
X19500Y43450D3*
X19250Y43150D3*
X19000Y43450D3*
X18500Y43950D3*
X19150Y44100D3*
X19550Y43950D3*
X20100D3*
X19000Y50500D3*
X20750Y51350D3*
X20500Y51650D3*
X20250Y51350D3*
X20000Y51650D3*
X20200Y52300D3*
X20550Y52150D3*
X23750Y43150D3*
X23500Y43450D3*
X23250Y43150D3*
X23000Y43450D3*
X22750Y43150D3*
X22500Y43450D3*
X21500Y42300D3*
X22700Y44100D3*
X23050Y43950D3*
X22000D3*
X23700D3*
X22500Y50500D3*
X21250Y51350D3*
X21750D3*
X23750D3*
X23500Y51650D3*
X21500D3*
X23700Y52300D3*
X21200Y52150D3*
X23000D3*
X24250Y43150D3*
X26750D3*
X26500Y43450D3*
X26250Y43150D3*
X26000Y43450D3*
X25000Y42300D3*
X26150Y44100D3*
X26550Y43950D3*
X25500D3*
X26000Y50500D3*
X25000Y51650D3*
X24750Y51350D3*
X24500Y51650D3*
X24250Y51350D3*
X25250D3*
X26500Y52150D3*
X24700D3*
X28900Y43300D3*
X27750Y43150D3*
X27500Y43450D3*
X27250Y43150D3*
X28500Y42300D3*
X27200Y43950D3*
X28500Y48300D3*
Y51650D3*
X28250Y51350D3*
X28000Y51650D3*
X27750Y51350D3*
X27500Y51650D3*
X27250Y51350D3*
X28750D3*
X27200Y52300D3*
X27550Y52150D3*
X28200Y52350D3*
X32100Y43300D3*
X32500Y42300D3*
X32000Y48500D3*
X35250Y43150D3*
X35000Y43450D3*
X34750Y43150D3*
X34500Y43450D3*
X34250Y43150D3*
X34000Y43450D3*
X33750Y43150D3*
X33500Y43450D3*
X33700Y44100D3*
X34050Y43950D3*
X34700D3*
X38750Y43150D3*
X38500Y43450D3*
X38250Y43150D3*
X38000Y43450D3*
X37750Y43150D3*
X37500Y43450D3*
X37250Y43150D3*
X37000Y43450D3*
X38200Y43950D3*
X37200Y44100D3*
X37550Y43950D3*
X36500D3*
X38100Y49000D3*
X37400Y59800D3*
X39500Y42300D3*
X41500Y43950D3*
X40500Y54500D3*
X43750Y43150D3*
X43500Y43450D3*
X43250Y43150D3*
X43000Y43450D3*
X42750Y43150D3*
X42500Y43450D3*
X42250Y43150D3*
X44500Y42300D3*
X42200Y44100D3*
X42550Y43950D3*
X43200D3*
X47250Y43150D3*
X47000Y43450D3*
X46750Y43150D3*
X46500Y43450D3*
X46250Y43150D3*
X46000Y43450D3*
X45750Y43150D3*
X45500Y43450D3*
X46700Y43950D3*
X45700Y44100D3*
X46050Y43950D3*
X50750Y43150D3*
X50500Y43450D3*
X50250Y43150D3*
X50000Y43450D3*
X49750Y43150D3*
X49500Y43450D3*
X49250Y43150D3*
X49000Y43450D3*
X50200Y43950D3*
X48500D3*
X49200Y44100D3*
X49550Y43950D3*
X53550Y43550D3*
X51500Y42300D3*
X56500D3*
X55000Y44200D3*
X56800Y54500D3*
X59250Y43150D3*
X59000Y43450D3*
X58750Y43150D3*
X58500Y43450D3*
X58250Y43150D3*
X58000Y43450D3*
X57750Y43150D3*
X58700Y43950D3*
X57700Y44100D3*
X58050Y43950D3*
X57500Y43450D3*
X62750Y43150D3*
X62500Y43450D3*
X62250Y43150D3*
X62000Y43450D3*
X61750Y43150D3*
X61500Y43450D3*
X61250Y43150D3*
X61000Y43450D3*
X61200Y44100D3*
X61550Y43950D3*
X62200D3*
X60500D3*
X65750Y43150D3*
X65500Y43450D3*
X65250Y43150D3*
X65000Y43450D3*
X64750Y43150D3*
X64500Y43450D3*
X65700Y43950D3*
X64700Y44100D3*
X65050Y43950D3*
X64000D3*
X63500Y42300D3*
X66250Y43150D3*
X69500Y43950D3*
X71200D3*
X70200Y44100D3*
X70550Y43950D3*
X71750Y43150D3*
X71500Y43450D3*
X71250Y43150D3*
X71000Y43450D3*
X70750Y43150D3*
X70500Y43450D3*
X70250Y43150D3*
X70000Y43450D3*
X70400Y51700D3*
X72500Y42300D3*
X73500Y43950D3*
X74200Y44100D3*
X74550Y43950D3*
X74750Y43150D3*
X74500Y43450D3*
X74250Y43150D3*
X74000Y43450D3*
X74200Y52150D3*
X74750Y51350D3*
X74500Y51650D3*
X74250Y51350D3*
X74000Y51650D3*
X73750Y51350D3*
X73500Y51650D3*
X73250Y51350D3*
X73000Y51650D3*
X73200Y52300D3*
X73550Y52150D3*
X72250Y53100D3*
X76500Y42300D3*
X77500Y43950D3*
X75200D3*
X75750Y43150D3*
X75500Y43450D3*
X75250Y43150D3*
X75500Y50500D3*
X76000Y52150D3*
X77700D3*
X77750Y51350D3*
X77500Y51650D3*
X77250Y51350D3*
X77000Y51650D3*
X76750Y51350D3*
X76500Y51650D3*
X76700Y52300D3*
X77050Y52150D3*
X80500Y42300D3*
X79200Y43950D3*
X78200Y44100D3*
X78550Y43950D3*
X79750Y43150D3*
X79500Y43450D3*
X79250Y43150D3*
X79000Y43450D3*
X78750Y43150D3*
X78500Y43450D3*
X78250Y43150D3*
Y51350D3*
X79050Y53150D3*
X81500Y43950D3*
X82200Y44100D3*
X82550Y43950D3*
X83200D3*
X83750Y43150D3*
X83500Y43450D3*
X83250Y43150D3*
X83000Y43450D3*
X82750Y43150D3*
X82500Y43450D3*
X82250Y43150D3*
X82000Y43450D3*
Y50500D3*
X82500Y52150D3*
X83750Y51350D3*
X83500Y51650D3*
X83200Y52300D3*
X83550Y52150D3*
X83250Y51350D3*
X83000Y51650D3*
X81750Y52950D3*
X84500Y42300D3*
X86700Y43950D3*
X85700Y44100D3*
X86050Y43950D3*
X85000D3*
X86750Y43150D3*
X86500Y43450D3*
X86250Y43150D3*
X86000Y43450D3*
X85750Y43150D3*
X85500Y43450D3*
Y50500D3*
X84500Y51650D3*
X84250Y51350D3*
X86700Y52300D3*
X84750Y51350D3*
X86750D3*
X86500Y51650D3*
X84200Y52150D3*
X86000D3*
X88000Y42300D3*
X89000Y43950D3*
X89700Y44100D3*
X89750Y43150D3*
X89500Y43450D3*
X87250Y43150D3*
X87700Y52000D3*
X88250Y51350D3*
X88000Y51650D3*
X87750Y51350D3*
X87500Y51650D3*
X87250Y51350D3*
X88550Y52050D3*
X88600Y51650D3*
X88950Y57500D3*
X90700Y43800D3*
X90750Y43150D3*
X90500Y43450D3*
X90250Y43150D3*
X91000Y43450D3*
X91250Y43150D3*
X14050Y44850D3*
G54D17*
X16500Y53000D3*
X28500Y60000D3*
G54D39*
X52400Y44850D3*
X51450Y54000D3*
G54D17*
X70500Y60000D3*
G54D21*
X82400Y54100D3*
G54D32*
Y55100D3*
G54D39*
X88450Y53850D3*
X24000Y43450D3*
X14900Y42350D3*
X18000Y42300D3*
X21000Y51650D3*
X24000D3*
X24050Y52150D3*
X27000Y43450D3*
X36000Y42300D3*
X33000Y43950D3*
X36150Y49950D3*
X27000Y51650D3*
X36100Y53500D3*
X36150Y52000D3*
G54D34*
X32500Y55500D3*
X33750D3*
G54D39*
X36100Y54500D3*
X42000Y43450D3*
X48000Y42300D3*
X45000Y43950D3*
X39000Y53500D3*
X42050Y53600D3*
X57000Y43950D3*
X60000Y42300D3*
X69000D3*
X66000Y43450D3*
X72000Y50500D3*
X75000Y43450D3*
X78000D3*
Y51650D3*
X84000D3*
X90050Y43950D3*
X90000Y43450D3*
X87000D3*
X87050Y52150D3*
X87000Y51650D3*
G54D35*
X16696Y42580D3*
X16952D3*
X17208D3*
X17464D3*
X15416D3*
X15672D3*
X15928D3*
X16184D3*
X17464Y44884D3*
X17208D3*
X16952D3*
X16696D3*
X16184D3*
X15928D3*
X15672D3*
X15416D3*
X16440Y42580D3*
Y44884D3*
X20196Y42580D3*
X20452D3*
X20708D3*
X20964D3*
X18916D3*
X19172D3*
X19428D3*
X19684D3*
X20964Y44884D3*
X20708D3*
X20452D3*
X20196D3*
X19684D3*
X19428D3*
X19172D3*
X18916D3*
X19940Y42580D3*
Y44884D3*
X23696Y42580D3*
X23952D3*
X24208D3*
X24464D3*
X22416D3*
X22672D3*
X22928D3*
X23184D3*
X24464Y44884D3*
X24208D3*
X23952D3*
X23696D3*
X23184D3*
X22928D3*
X22672D3*
X22416D3*
X23440Y42580D3*
Y44884D3*
X21196Y50780D3*
X21452D3*
X21708D3*
X21964D3*
X19916D3*
X20172D3*
X20428D3*
X20684D3*
X21964Y53084D3*
X21708D3*
X21452D3*
X21196D3*
X20684D3*
X20428D3*
X20172D3*
X19916D3*
X20940Y50780D3*
Y53084D3*
G54D21*
X20300Y55300D3*
Y54500D3*
Y56100D3*
Y57700D3*
Y56900D3*
X22200Y54500D3*
Y55300D3*
Y56100D3*
Y57700D3*
Y56900D3*
X21250Y54250D3*
G54D27*
Y57950D3*
G54D35*
X34696Y42580D3*
X34952D3*
X35208D3*
X35464D3*
X33416D3*
X33672D3*
X33928D3*
X34184D3*
X35464Y44884D3*
X35208D3*
X34952D3*
X34696D3*
X34184D3*
X33928D3*
X33672D3*
X33416D3*
X34440Y42580D3*
Y44884D3*
G54D21*
X30500Y45500D3*
G54D32*
Y47000D3*
G54D35*
X28196Y50780D3*
X28452D3*
X28708D3*
X28964D3*
X26916D3*
X27172D3*
X27428D3*
X27684D3*
X28964Y53084D3*
X28708D3*
X28452D3*
X28196D3*
X27684D3*
X27428D3*
X27172D3*
X26916D3*
X27940Y50780D3*
Y53084D3*
G54D34*
X32500Y53500D3*
X33750D3*
X32500Y51500D3*
X33750D3*
G54D39*
X36100Y54000D3*
G54D35*
X43196Y42580D3*
X43452D3*
X43708D3*
X43964D3*
X41916D3*
X42172D3*
X42428D3*
X42684D3*
X43964Y44884D3*
X43708D3*
X43452D3*
X43196D3*
X42684D3*
X42428D3*
X42172D3*
X41916D3*
X42940Y42580D3*
Y44884D3*
X46696Y42580D3*
X46952D3*
X47208D3*
X47464D3*
X45416D3*
X45672D3*
X45928D3*
X46184D3*
X47464Y44884D3*
X47208D3*
X46952D3*
X46696D3*
X46184D3*
X45928D3*
X45672D3*
X45416D3*
X46440Y42580D3*
Y44884D3*
G54D32*
X39000Y58000D3*
G54D21*
X40000D3*
G54D35*
X58696Y42580D3*
X58952D3*
X59208D3*
X59464D3*
X57416D3*
X57672D3*
X57928D3*
X58184D3*
X59464Y44884D3*
X59208D3*
X58952D3*
X58696D3*
X58184D3*
X57928D3*
X57672D3*
X57416D3*
X58440Y42580D3*
Y44884D3*
G54D17*
X54000Y52000D3*
G54D35*
X71196Y42580D3*
X71452D3*
X71708D3*
X71964D3*
X69916D3*
X70172D3*
X70428D3*
X70684D3*
X71964Y44884D3*
X71708D3*
X71452D3*
X71196D3*
X70684D3*
X70428D3*
X70172D3*
X69916D3*
X70940Y42580D3*
Y44884D3*
X65696Y42580D3*
X65952D3*
X66208D3*
X66464D3*
X64416D3*
X64672D3*
X64928D3*
X65184D3*
X66464Y44884D3*
X66208D3*
X65952D3*
X65696D3*
X65184D3*
X64928D3*
X64672D3*
X64416D3*
X65440Y42580D3*
Y44884D3*
X79196Y42580D3*
X79452D3*
X79708D3*
X79964D3*
X77916D3*
X78172D3*
X78428D3*
X78684D3*
X79964Y44884D3*
X79708D3*
X79452D3*
X79196D3*
X78684D3*
X78428D3*
X78172D3*
X77916D3*
X78940Y42580D3*
Y44884D3*
X83196Y42580D3*
X83452D3*
X83708D3*
X83964D3*
X81916D3*
X82172D3*
X82428D3*
X82684D3*
X83964Y44884D3*
X83708D3*
X83452D3*
X83196D3*
X82684D3*
X82428D3*
X82172D3*
X81916D3*
X82940Y42580D3*
Y44884D3*
X77696Y50780D3*
X77952D3*
X78208D3*
X78464D3*
X76416D3*
X76672D3*
X76928D3*
X77184D3*
X78464Y53084D3*
X78208D3*
X77952D3*
X77696D3*
X77184D3*
X76928D3*
X76672D3*
X76416D3*
X77440Y50780D3*
Y53084D3*
X84196Y50780D3*
X84452D3*
X84708D3*
X84964D3*
X82916D3*
X83172D3*
X83428D3*
X83684D3*
X84964Y53084D3*
X84708D3*
X84452D3*
X84196D3*
X83684D3*
X83428D3*
X83172D3*
X82916D3*
X83940Y50780D3*
Y53084D3*
G54D21*
X77800Y55300D3*
Y54500D3*
Y56100D3*
Y57700D3*
Y56900D3*
X79700Y54500D3*
Y55300D3*
Y56100D3*
Y57700D3*
Y56900D3*
X78750Y54250D3*
G54D27*
Y57950D3*
G54D35*
X90696Y42580D3*
X90952D3*
X91208D3*
X91464D3*
X89416D3*
X89672D3*
X89928D3*
X90184D3*
X91464Y44884D3*
X91208D3*
X90952D3*
X90696D3*
X90184D3*
X89928D3*
X89672D3*
X89416D3*
X90440Y42580D3*
Y44884D3*
G54D17*
X90500Y53000D3*
G54D21*
X20300Y47300D3*
Y46500D3*
Y48100D3*
Y49700D3*
Y48900D3*
X22200Y46500D3*
Y47300D3*
Y48100D3*
Y49700D3*
Y48900D3*
X21250Y46250D3*
G54D27*
Y49950D3*
G54D21*
X15500Y47300D3*
Y46500D3*
Y48100D3*
Y49700D3*
Y48900D3*
X17400Y46500D3*
Y47300D3*
Y48100D3*
Y49700D3*
Y48900D3*
X16450Y46250D3*
G54D27*
Y49950D3*
G54D21*
X75300Y47300D3*
Y46500D3*
Y48100D3*
Y49700D3*
Y48900D3*
X77200Y46500D3*
Y47300D3*
Y48100D3*
Y49700D3*
Y48900D3*
X76250Y46250D3*
G54D27*
Y49950D3*
G54D21*
X80100Y47300D3*
Y46500D3*
Y48100D3*
Y49700D3*
Y48900D3*
X82000Y46500D3*
Y47300D3*
Y48100D3*
Y49700D3*
Y48900D3*
X81050Y46250D3*
G54D27*
Y49950D3*
G54D21*
X89700Y47300D3*
Y46500D3*
Y48100D3*
Y49700D3*
Y48900D3*
X91600Y46500D3*
Y47300D3*
Y48100D3*
Y49700D3*
Y48900D3*
X90650Y46250D3*
G54D27*
Y49950D3*
G54D32*
X30500Y56000D3*
G54D21*
Y52000D3*
Y53000D3*
Y54000D3*
Y55000D3*
Y49000D3*
Y50000D3*
Y51000D3*
X36500Y58000D3*
X37500D3*
X35500D3*
G54D35*
X27196Y42580D3*
X27452D3*
X27708D3*
X27964D3*
X25916D3*
X26172D3*
X26428D3*
X26684D3*
X27964Y44884D3*
X27708D3*
X27452D3*
X27196D3*
X26684D3*
X26428D3*
X26172D3*
X25916D3*
X26940Y42580D3*
Y44884D3*
G54D19*
X41161Y46000D3*
X40374D3*
X37224D3*
X38011D3*
X38799D3*
X34862D3*
X35649D3*
X36437D3*
G54D29*
X32500D3*
G54D19*
X33287D3*
X40374Y46787D3*
X41161D3*
X37224D3*
X38799D3*
X38011D3*
X34862D3*
X35649D3*
X36437D3*
X32500D3*
X33287D3*
X39586Y46000D3*
X34074D3*
X39586Y46787D3*
X34074D3*
X51661Y46000D3*
X50874D3*
X47724D3*
X48511D3*
X49299D3*
X45362D3*
X46149D3*
X46937D3*
G54D29*
X43000D3*
G54D19*
X43787D3*
X50874Y46787D3*
X51661D3*
X47724D3*
X49299D3*
X48511D3*
X45362D3*
X46149D3*
X46937D3*
X43000D3*
X43787D3*
X50086Y46000D3*
X44574D3*
X50086Y46787D3*
X44574D3*
G54D35*
X38196Y42580D3*
X38452D3*
X38708D3*
X38964D3*
X36916D3*
X37172D3*
X37428D3*
X37684D3*
X38964Y44884D3*
X38708D3*
X38452D3*
X38196D3*
X37684D3*
X37428D3*
X37172D3*
X36916D3*
X37940Y42580D3*
Y44884D3*
X50196Y42580D3*
X50452D3*
X50708D3*
X50964D3*
X48916D3*
X49172D3*
X49428D3*
X49684D3*
X50964Y44884D3*
X50708D3*
X50452D3*
X50196D3*
X49684D3*
X49428D3*
X49172D3*
X48916D3*
X49940Y42580D3*
Y44884D3*
G54D37*
X35500Y52500D3*
Y52000D3*
Y53000D3*
Y53500D3*
Y54000D3*
Y55000D3*
Y55500D3*
X38000Y54000D3*
Y53500D3*
Y53000D3*
Y52500D3*
Y52000D3*
Y55500D3*
Y55000D3*
X35500Y54500D3*
X38000D3*
G54D35*
X24696Y50780D3*
X24952D3*
X25208D3*
X25464D3*
X23416D3*
X23672D3*
X23928D3*
X24184D3*
X25464Y53084D3*
X25208D3*
X24952D3*
X24696D3*
X24184D3*
X23928D3*
X23672D3*
X23416D3*
X24440Y50780D3*
Y53084D3*
G54D26*
X37000Y56500D3*
X36250D3*
G54D21*
X25100Y55300D3*
Y54500D3*
Y56100D3*
Y57700D3*
Y56900D3*
X27000Y54500D3*
Y55300D3*
Y56100D3*
Y57700D3*
Y56900D3*
X26050Y54250D3*
G54D27*
Y57950D3*
G54D35*
X75196Y42580D3*
X75452D3*
X75708D3*
X75964D3*
X73916D3*
X74172D3*
X74428D3*
X74684D3*
X75964Y44884D3*
X75708D3*
X75452D3*
X75196D3*
X74684D3*
X74428D3*
X74172D3*
X73916D3*
X74940Y42580D3*
Y44884D3*
X86696Y42580D3*
X86952D3*
X87208D3*
X87464D3*
X85416D3*
X85672D3*
X85928D3*
X86184D3*
X87464Y44884D3*
X87208D3*
X86952D3*
X86696D3*
X86184D3*
X85928D3*
X85672D3*
X85416D3*
X86440Y42580D3*
Y44884D3*
G54D19*
X65161Y46000D3*
X64374D3*
X61224D3*
X62011D3*
X62799D3*
X58862D3*
X59649D3*
X60437D3*
G54D29*
X56500D3*
G54D19*
X57287D3*
X64374Y46787D3*
X65161D3*
X61224D3*
X62799D3*
X62011D3*
X58862D3*
X59649D3*
X60437D3*
X56500D3*
X57287D3*
X63586Y46000D3*
X58074D3*
X63586Y46787D3*
X58074D3*
G54D35*
X62196Y42580D3*
X62452D3*
X62708D3*
X62964D3*
X60916D3*
X61172D3*
X61428D3*
X61684D3*
X62964Y44884D3*
X62708D3*
X62452D3*
X62196D3*
X61684D3*
X61428D3*
X61172D3*
X60916D3*
X61940Y42580D3*
Y44884D3*
X74196Y50780D3*
X74452D3*
X74708D3*
X74964D3*
X72916D3*
X73172D3*
X73428D3*
X73684D3*
X74964Y53084D3*
X74708D3*
X74452D3*
X74196D3*
X73684D3*
X73428D3*
X73172D3*
X72916D3*
X73940Y50780D3*
Y53084D3*
X87696Y50780D3*
X87952D3*
X88208D3*
X88464D3*
X86416D3*
X86672D3*
X86928D3*
X87184D3*
X88464Y53084D3*
X88208D3*
X87952D3*
X87696D3*
X87184D3*
X86928D3*
X86672D3*
X86416D3*
X87440Y50780D3*
Y53084D3*
G54D21*
X73000Y55300D3*
Y54500D3*
Y56100D3*
Y57700D3*
Y56900D3*
X74900Y54500D3*
Y55300D3*
Y56100D3*
Y57700D3*
Y56900D3*
X73950Y54250D3*
G54D27*
Y57950D3*
G54D21*
X84900Y55300D3*
Y54500D3*
Y56100D3*
Y57700D3*
Y56900D3*
X86800Y54500D3*
Y55300D3*
Y56100D3*
Y57700D3*
Y56900D3*
X85850Y54250D3*
G54D27*
Y57950D3*
G54D21*
X25100Y47300D3*
Y46500D3*
Y48100D3*
Y49700D3*
Y48900D3*
X27000Y46500D3*
Y47300D3*
Y48100D3*
Y49700D3*
Y48900D3*
X26050Y46250D3*
G54D27*
Y49950D3*
G54D21*
X84900Y47300D3*
Y46500D3*
Y48100D3*
Y49700D3*
Y48900D3*
X86800Y46500D3*
Y47300D3*
Y48100D3*
Y49700D3*
Y48900D3*
X85850Y46250D3*
G54D27*
Y49950D3*
G54D21*
X70500Y47300D3*
Y46500D3*
Y48100D3*
Y49700D3*
Y48900D3*
X72400Y46500D3*
Y47300D3*
Y48100D3*
Y49700D3*
Y48900D3*
X71450Y46250D3*
G54D27*
Y49950D3*
G54D23*
X51500Y57500D3*
Y49000D3*
X49500D3*
X45500D3*
X44500Y57500D3*
X50500D3*
Y49000D3*
X65000Y57500D3*
Y49000D3*
X63000D3*
X59000D3*
X58000Y57500D3*
X64000D3*
Y49000D3*
D02M02*
